<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA9-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þá</w>
  <w>var</w>
  <w>hjónaband</w>
  <w>nauðsyn</w>
  <w>og</w>
  <w>það</w>
  <w>kom</w>
  <w>ekki</w>
  <w>til</w>
  <w>mála</w>
  <w>að</w>
  <w>vera</w>
  <w>ógiftur</w>
  <w>alla</w>
  <w>ævi</w>
  <c>.</c>
</s><s n="2">
  <w>Hjónabandið</w>
  <w>er</w>
  <w>í</w>
  <w>þessum</w>
  <w>tilvikum</w>
  <w>bara</w>
  <w>skammtímasamningur</w>
  <w>milli</w>
  <w>fólks</w>
  <w>og</w>
  <w>alger</w>
  <w>andstæða</w>
  <w>hinna</w>
  <w>fyrrnefndu</w>
  <revision id="1">
    <original><w>ástæðnanna</w></original>
    <corrected><w>ástæðna</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="3">
  <w>Þetta</w>
  <w>er</w>
  <w>oft</w>
  <w>blekkingaleikur</w>
  <w>og</w>
  <w>svik</w>
  <w>sem</w>
  <w>fólk</w>
  <w>notar</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>fá</w>
  <w>ríkisborgararéttinn</w>
  <w>en</w>
  <w>um</w>
  <w>leið</w>
  <w>og</w>
  <w>hann</w>
  <w>er</w>
  <w>fenginn</w>
  <w>þá</w>
  <w>er</w>
  <w>sótt</w>
  <w>um</w>
  <w>skilnað</w>
  <c>.</c>
</s><s n="4">
  <w>Fjölmargir</w>
  <w>lifa</w>
  <w>í</w>
  <w>þeirri</w>
  <w>von</w>
  <w>að</w>
  <w>geta</w>
  <w>fundið</w>
  <w>sálufélaga</w>
  <w>sinn</w>
  <revision id="2">
    <original><w>en</w><w>það</w></original>
    <corrected><c>.</c><w>Það</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0"/>
      </errors>
  </revision>
  <w>getur</w>
  <w>hins</w>
  <w>vegar</w>
  <w>verið</w>
  <w>mjög</w>
  <w>erfitt</w>
  <w>að</w>
  <w>finna</w>
  <w>sanna</w>
  <w>ást</w>
  <w>og</w>
  <w>þar</w>
  <w>af</w>
  <w>leiðandi</w>
  <w>algengt</w>
  <w>að</w>
  <w>fólk</w>
  <w>gangi</w>
  <w>í</w>
  <w>gegnum</w>
  <w>skilnaði</w>
  <w>í</w>
  <w>leit</w>
  <w>sinni</w>
  <w>að</w>
  <w>hinni</w>
  <w>einu</w>
  <w>sönnu</w>
  <w>ást</w>
  <c>.</c>
</s><s n="5">
  <w>Líklegast</w>
  <w>er</w>
  <w>samt</w>
  <w>ástæðan</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>hjónaband</w>
  <w>er</w>
  <w>svona</w>
  <w>algengt</w>
  <w>í</w>
  <w>öllum</w>
  <w>menningarheimum</w>
  <revision id="3">
    <original/>
    <corrected><w>sú</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>við</w>
  <w>viljum</w>
  <w>öll</w>
  <w>geta</w>
  <w>eytt</w>
  <w>ævi</w>
  <w>okkar</w>
  <w>með</w>
  <w>einhverjum</w>
  <w>sem</w>
  <w>verður</w>
  <w>til</w>
  <w>staðar</w>
  <w>fyrir</w>
  <w>okkur</w>
  <w>hvað</w>
  <w>sem</w>
  <w>gengur</w>
  <w>á</w>
  <c>.</c>
</s><s n="6">
  <revision id="4">
    <original><w>Afhverju</w></original>
    <corrected><w>Af</w><w>hverju</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>hjónaband</w>
  <w>svona</w>
  <w>algengt</w>
  <w>alls</w>
  <w>staðar</w>
  <w>í</w>
  <w>heiminum</w>
  <c>?</c>
</s><s n="7">
  <w>Allir</w>
  <w>eiga</w>
  <w>að</w>
  <w>eyða</w>
  <w>sem</w>
  <w>mestum</w>
  <w>pening</w>
  <w>og</w>
  <w>láta</w>
  <w>sem</w>
  <w>mest</w>
  <w>á</w>
  <w>því</w>
  <w>bera</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>að</w>
  <w>gifta</w>
  <w>sig</w>
  <c>.</c>
</s><s n="8">
  <w>Hjónaband</w>
  <w>er</w>
  <w>samningur</w>
  <w>milli</w>
  <w>konu</w>
  <w>og</w>
  <w>manns</w>
  <w>um</w>
  <w>að</w>
  <w>verja</w>
  <w>ævinni</w>
  <w>saman</w>
  <c>.</c>
</s><s n="9">
  <w>Í</w>
  <w>kjölfar</w>
  <w>þess</w>
  <w>náði</w>
  <w>ástin</w>
  <w>völdum</w>
  <w>og</w>
  <w>fólk</w>
  <w>fór</w>
  <w>að</w>
  <w>giftast</w>
  <w>þeim</w>
  <w>sem</w>
  <revision id="5">
    <original><w>hann</w><w>eða</w><w>hún</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>elskaði</w>
  <c>.</c>
</s><s n="10">
  <w>Sem</w>
  <w>betur</w>
  <w>fer</w>
  <w>tekst</w>
  <w>sumum</w>
  <w>að</w>
  <w>sleppa</w>
  <w>frá</w>
  <w>þessum</w>
  <w>stöðluðu</w>
  <w>kröfum</w>
  <w>og</w>
  <w>við</w>
  <w>fáum</w>
  <w>meiri</w>
  <w>fjölbreytni</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>erfitt</w>
  <w>að</w>
  <w>fara</w>
  <w>á</w>
  <w>móti</w>
  <w>því</w>
  <w>sem</w>
  <w>samfélagið</w>
  <w>telur</w>
  <w>rétt</w>
  <c>.</c>
</s><s n="11">
  <w>Hjónabandið</w>
  <c>.</c>
</s><s n="12">
  <w>Þessi</w>
  <w>hugmynd</w>
  <w>gjörbreytti</w>
  <w>heiminum</w>
  <w>og</w>
  <w>er</w>
  <w>nú</w>
  <w>allsráðandi</w>
  <w>í</w>
  <w>hinum</w>
  <w>vestræna</w>
  <w>heimi</w>
  <w>að</w>
  <w>fólk</w>
  <w>giftist</w>
  <w>þeim</w>
  <w>sem</w>
  <w>það</w>
  <w>elskar</w>
  <c>.</c>
</s><s n="13">
  <w>Þetta</w>
  <w>var</w>
  <w>þægilegt</w>
  <c>,</c>
  <w>auðvelt</w>
  <w>og</w>
  <w>báðar</w>
  <w>fjölskyldurnar</w>
  <w>högnuðust</w>
  <w>á</w>
  <w>þessu</w>
  <c>.</c>
</s><s n="14">
  <w>Engar</w>
  <w>tilfinningar</w>
  <w>voru</w>
  <w>látnar</w>
  <w>flækja</w>
  <w>málin</w>
  <revision id="6">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>þetta</w>
  <w>voru</w>
  <w>bara</w>
  <w>einföld</w>
  <w>viðskipti</w>
  <c>.</c>
</s><s n="15">
  <w>Samfélagið</w>
  <revision id="7">
    <original><w>þrýstir</w></original>
    <corrected><w>þröngvar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>skoðunum</w>
  <w>sínum</w>
  <revision id="8">
    <original><w>inn</w></original>
    <corrected><w>upp</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>fólk</w>
  <w>og</w>
  <w>gerir</w>
  <w>sínar</w>
  <w>kröfur</w>
  <w>til</w>
  <w>allra</w>
  <w>sem</w>
  <w>fólk</w>
  <w>verður</w>
  <w>að</w>
  <w>fara</w>
  <w>eftir</w>
  <c>.</c>
</s><s n="16">
  <w>En</w>
  <w>er</w>
  <w>þetta</w>
  <w>gott</w>
  <w>fyrirkomulag</w>
  <w>sem</w>
  <w>við</w>
  <w>viljum</w>
  <w>ganga</w>
  <w>í</w>
  <w>eða</w>
  <w>er</w>
  <w>þetta</w>
  <w>bara</w>
  <w>ein</w>
  <w>af</w>
  <w>kröfum</w>
  <w>samfélagsins</w>
  <w>til</w>
  <w>okkar</w>
  <w>sem</w>
  <w>við</w>
  <w>verðum</w>
  <w>að</w>
  <w>uppfylla</w>
  <c>?</c>
</s><s n="17">
  <w>Í</w>
  <w>samfélagi</w>
  <revision id="9">
    <original><w>vestrænna</w><w>manna</w></original>
    <corrected><w>vestræns</w><w>fólks</w></corrected>
      <errors>
        <error xtype="gendered" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>fólk</w>
  <w>stundum</w>
  <w>litið</w>
  <w>hornauga</w>
  <w>ef</w>
  <w>það</w>
  <w>er</w>
  <w>ógift</w>
  <w>og</w>
  <w>komið</w>
  <w>yfir</w>
  <w>vissan</w>
  <w>aldur</w>
  <c>.</c>
</s><s n="18">
  <w>Fólk</w>
  <revision id="10">
    <original><w>var</w></original>
    <corrected><w>gekk</w></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="11">
    <original><w>að</w><w>ganga</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="5-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>hjónaband</w>
  <w>hamingjunnar</w>
  <w>vegna</w>
  <c>,</c>
  <w>frekar</w>
  <w>má</w>
  <w>segja</w>
  <w>að</w>
  <w>það</w>
  <w>hafi</w>
  <w>verið</w>
  <w>að</w>
  <w>gifta</w>
  <w>sig</w>
  <w>til</w>
  <w>fjár</w>
  <w>eða</w>
  <w>fyrir</w>
  <w>hag</w>
  <w>fjölskyldunnar</w>
  <c>.</c>
</s><s n="19">
  <w>Samfélagið</w>
  <w>hefur</w>
  <w>auðvitað</w>
  <w>alltaf</w>
  <w>áhrif</w>
  <w>á</w>
  <w>skoðun</w>
  <w>almennings</w>
  <w>eins</w>
  <w>og</w>
  <w>sést</w>
  <w>afar</w>
  <w>vel</w>
  <w>þegar</w>
  <w>litið</w>
  <w>er</w>
  <w>til</w>
  <w>mismunandi</w>
  <w>menningarheima</w>
  <w>Það</w>
  <w>er</w>
  <w>einfaldlega</w>
  <w>litið</w>
  <w>á</w>
  <w>það</w>
  <w>sem</w>
  <w>eðlilegt</w>
  <w>að</w>
  <w>skuldbinda</w>
  <w>sig</w>
  <w>einum</w>
  <w>aðila</w>
  <w>og</w>
  <w>flest</w>
  <w>annað</w>
  <w>óeðlilegt</w>
  <c>,</c>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <revision id="12">
    <original><w>það</w></original>
    <corrected><w>fjölkvæni</w></corrected>
      <errors>
        <error xtype="wording" idx="24-1" eid="0"/>
      </errors>
  </revision>
  <w>tíðkist</w>
  <w>til</w>
  <w>dæmis</w>
  <revision id="13">
    <original><w>fjölkvæni</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="24-1" eid="0"/>
      </errors>
  </revision>
  <w>sums</w>
  <w>staðar</w>
  <w>í</w>
  <w>heiminum</w>
  <c>.</c>
</s><s n="20">
  <w>Nú</w>
  <w>til</w>
  <w>dags</w>
  <w>er</w>
  <w>ást</w>
  <w>megingrundvöllur</w>
  <w>að</w>
  <w>mörgum</w>
  <w>hjónaböndum</w>
  <w>og</w>
  <w>einkum</w>
  <w>í</w>
  <w>vestrænum</w>
  <w>löndum</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>fyrr</w>
  <w>var</w>
  <w>greint</w>
  <w>frá</w>
  <c>.</c>
</s><s n="21">
  <w>Fólk</w>
  <w>varð</w>
  <w>samt</w>
  <w>þreytt</w>
  <w>á</w>
  <w>þessu</w>
  <w>fyrirkomulagi</w>
  <w>og</w>
  <w>var</w>
  <w>einfaldlega</w>
  <w>ekki</w>
  <w>nógu</w>
  <w>hamingjusamt</w>
  <w>í</w>
  <w>þessum</w>
  <w>hjónaböndum</w>
  <c>.</c>
</s><s n="22">
  <w>Þetta</w>
  <w>var</w>
  <w>gert</w>
  <w>mjög</w>
  <w>mikið</w>
  <w>og</w>
  <w>í</w>
  <w>sérstaklega</w>
  <w>miklum</w>
  <w>mæli</w>
  <w>á</w>
  <w>tímum</w>
  <w>Viktoríu</w>
  <w>Bretadrottningar</w>
  <c>.</c>
</s><s n="23">
  <w>Upphaflega</w>
  <w>var</w>
  <w>hjónaband</w>
  <w>einfaldur</w>
  <w>samningur</w>
  <w>sem</w>
  <w>var</w>
  <w>gerður</w>
  <w>í</w>
  <w>þeim</w>
  <w>tilgangi</w>
  <w>að</w>
  <w>fá</w>
  <w>eitthvað</w>
  <w>út</w>
  <w>úr</w>
  <w>hjónabandinu</w>
  <c>.</c>
</s><s n="24">
  <w>En</w>
  <w>eitt</w>
  <w>er</w>
  <w>víst</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>hjónaband</w>
  <w>í</w>
  <w>öllum</w>
  <w>sínum</w>
  <w>myndum</w>
  <w>er</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>flestir</w>
  <w>þrá</w>
  <w>hvort</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>gifta</w>
  <w>sig</w>
  <w>til</w>
  <w>fjár</w>
  <w>eða</w>
  <w>út</w>
  <w>af</w>
  <w>ást</w>
  <revision id="14">
    <original><c>.</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="25">
  <w>Hugtakið</w>
  <w>hjónaband</w>
  <w>hefur</w>
  <w>verið</w>
  <w>til</w>
  <w>staðar</w>
  <w>í</w>
  <w>mörg</w>
  <w>ár</w>
  <w>en</w>
  <w>það</w>
  <w>hefur</w>
  <w>tekið</w>
  <w>breytingum</w>
  <w>í</w>
  <w>tímans</w>
  <w>rás</w>
  <w>hvernig</w>
  <w>litið</w>
  <w>er</w>
  <w>á</w>
  <w>hjónabandið</w>
  <w>sjálft</w>
  <w>og</w>
  <w>ástæður</w>
  <w>þess</w>
  <w>að</w>
  <w>ganga</w>
  <w>í</w>
  <w>hjónaband</w>
  <c>.</c>
</s><s n="26">
  <w>Við</w>
  <w>bönnum</w>
  <w>hommum</w>
  <w>og</w>
  <w>lesbíum</w>
  <w>að</w>
  <w>gifta</w>
  <w>sig</w>
  <w>og</w>
  <w>brúðkaup</w>
  <w>eru</w>
  <w>orðin</w>
  <w>ein</w>
  <w>af</w>
  <w>stærri</w>
  <w>söluvörum</w>
  <w>í</w>
  <w>heiminum</w>
  <c>.</c>
</s><s n="27">
  <w>Til</w>
  <w>dæmis</w>
  <w>var</w>
  <w>ekki</w>
  <w>óalgengt</w>
  <w>að</w>
  <w>tvær</w>
  <w>fjölskyldur</w>
  <w>sameinuðust</w>
  <w>gegnum</w>
  <w>hjónaband</w>
  <w>barna</w>
  <revision id="15">
    <original/>
    <corrected><w>hvort</w></corrected>
      <errors>
        <error xtype="each" idx="15-1" eid="0"/>
      </errors>
  </revision>
  <w>úr</w>
  <revision id="16">
    <original><w>sitthvorri</w></original>
    <corrected><w>sinni</w></corrected>
      <errors>
        <error xtype="dep" depId="15-1" eid="0"/>
      </errors>
  </revision>
  <w>fjölskyldunni</w>
  <c>.</c>
</s><s n="28">
  <w>Í</w>
  <w>sumum</w>
  <revision id="17">
    <original><w>múslimalöndum</w></original>
    <corrected><w>löndum</w><w>þar</w><w>sem</w><w>múslímar</w><w>búa</w></corrected>
      <errors>
        <error xtype="wording" idx="9-1" eid="0"/>
        <error xtype="nonword" idx="9-1" eid="0"/>
        <error xtype="taboo-word" idx="9-1" eid="0"/>
      </errors>
  </revision>
  <w>minnir</w>
  <w>hjónabandsfyrirkomulagið</w>
  <w>oft</w>
  <w>á</w>
  <w>gamla</w>
  <w>tíma</w>
  <w>því</w>
  <w>að</w>
  <w>þar</w>
  <revision id="18">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>óalgengt</w>
  <w>að</w>
  <w>fjölskyldur</w>
  <w>sameinist</w>
  <w>gegnum</w>
  <w>hjónaband</w>
  <w>og</w>
  <w>að</w>
  <w>dætur</w>
  <w>eða</w>
  <w>synir</w>
  <w>verði</w>
  <w>gift</w>
  <w>til</w>
  <w>fjár</w>
  <c>.</c>
</s><s n="29">
  <w>Hann</w>
  <w>var</w>
  <w>þá</w>
  <w>sjaldnast</w>
  <w>gerður</w>
  <w>á</w>
  <w>milli</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>giftust</w>
  <w>heldur</w>
  <w>var</w>
  <w>hann</w>
  <w>gerður</w>
  <w>af</w>
  <w>fjölskyldum</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>voru</w>
  <w>að</w>
  <w>giftast</w>
  <c>.</c>
</s><s n="30">
  <w>Ástæðurnar</w>
  <w>eru</w>
  <w>afar</w>
  <w>fjölbreyttar</w>
  <w>því</w>
  <w>eins</w>
  <w>og</w>
  <w>glöggt</w>
  <w>má</w>
  <w>sjá</w>
  <w>er</w>
  <w>menning</w>
  <w>ekki</w>
  <w>sú</w>
  <w>sama</w>
  <w>milli</w>
  <w>heimshluta</w>
  <c>.</c>
</s><s n="31">
  <w>Ljóst</w>
  <w>er</w>
  <w>að</w>
  <w>ástæðurnar</w>
  <w>fyrir</w>
  <w>stofnun</w>
  <w>hjúskaps</w>
  <w>eru</w>
  <w>margar</w>
  <w>og</w>
  <w>kostir</w>
  <w>og</w>
  <w>gallar</w>
  <w>misjafnir</w>
  <w>fyrir</w>
  <w>hvert</w>
  <w>form</w>
  <w>hjónabands</w>
  <c>.</c>
</s><s n="32">
  <w>Það</w>
  <w>hafa</w>
  <w>meira</w>
  <w>að</w>
  <w>segja</w>
  <w>orðið</w>
  <w>dauðsföll</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <revision id="19">
    <original><w>múslimskir</w></original>
    <corrected><w>múslímskir</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="13-1" eid="0"/>
        <error xtype="nonword" idx="13-1" eid="0"/>
      </errors>
  </revision>
  <w>foreldrar</w>
  <w>samþykkja</w>
  <w>ekki</w>
  <w>að</w>
  <w>börn</w>
  <w>þeirra</w>
  <revision id="20">
    <original><w>séu</w><w>að</w><w>giftast</w></original>
    <corrected><w>giftist</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>vestrænu</w>
  <w>fólki</w>
  <c>.</c>
</s><s n="33">
  <w>Í</w>
  <revision id="21">
    <original><w>nútímaheiminum</w></original>
    <corrected><w>nútímasamfélagi</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>myndar</w>
  <w>fólk</w>
  <w>einhvers</w>
  <w>konar</w>
  <w>samning</w>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>ákveður</w>
  <w>að</w>
  <w>eyða</w>
  <w>ævinni</w>
  <w>saman</w>
  <c>.</c>
</s><s n="34">
  <w>En</w>
  <w>hjónaband</w>
  <revision id="22">
    <original><w>kemur</w><w>í</w><w>mörgum</w><w>gerðum</w></original>
    <corrected><w>er</w><w>alls</w><w>konar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>misjafnt</w>
  <w>hversu</w>
  <w>mikil</w>
  <w>virðing</w>
  <w>er</w>
  <w>borin</w>
  <w>fyrir</w>
  <w>þessum</w>
  <revision id="23">
    <original><w>samning</w></original>
    <corrected><w>samningi</w></corrected>
      <errors>
        <error xtype="case-collocation" idx="20-1" eid="0"/>
        <error xtype="nominal-inflection" idx="20-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>gerður</w>
  <w>er</w>
  <w>milli</w>
  <w>konu</w>
  <w>og</w>
  <w>manns</w>
  <c>.</c>
</s><s n="35">
  <w>Einnig</w>
  <w>má</w>
  <w>nefna</w>
  <w>eina</w>
  <w>ástæðu</w>
  <w>enn</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>fólk</w>
  <w>gangi</w>
  <w>í</w>
  <w>hjónaband</w>
  <w>en</w>
  <w>hún</w>
  <w>er</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>fá</w>
  <w>ríkisborgararétt</w>
  <w>í</w>
  <w>einhverju</w>
  <w>landi</w>
  <c>.</c>
</s><s n="36">
  <w>Það</w>
  <w>þýddi</w>
  <w>nánast</w>
  <w>útskúfun</w>
  <w>úr</w>
  <w>samfélaginu</w>
  <c>.</c>
</s><s n="37">
  <w>Þetta</w>
  <w>er</w>
  <w>að</w>
  <w>sjálfsögðu</w>
  <w>ekki</w>
  <w>fullyrðing</w>
  <w>um</w>
  <w>alla</w>
  <revision id="24">
    <original><w>múslima</w></original>
    <corrected><w>múslíma</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="11-1" eid="0"/>
        <error xtype="nonword" idx="11-1" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>þetta</w>
  <w>er</w>
  <w>áberandi</w>
  <w>og</w>
  <w>sérstaklega</w>
  <w>áberandi</w>
  <w>hjá</w>
  <revision id="25">
    <original><w>múslimskum</w></original>
    <corrected><w>múslímskum</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="12-1" eid="0"/>
        <error xtype="nonword" idx="12-1" eid="0"/>
      </errors>
  </revision>
  <w>innflytjendum</w>
  <w>í</w>
  <w>vestrænum</w>
  <w>löndum</w>
  <c>.</c>
</s><s n="38">
  <w>Einnig</w>
  <w>er</w>
  <w>ljóst</w>
  <w>að</w>
  <w>kröfur</w>
  <w>eru</w>
  <w>gerðar</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>fólk</w>
  <w>skuldbindi</w>
  <w>sig</w>
  <w>einhverjum</w>
  <w>lífsförunaut</w>
  <c>.</c>
</s><s n="39">
  <w>Í</w>
  <w>nútímasamfélagi</w>
  <w>er</w>
  <w>augljóslega</w>
  <w>lögð</w>
  <w>mikil</w>
  <w>áhersla</w>
  <w>á</w>
  <w>að</w>
  <w>ganga</w>
  <w>í</w>
  <w>hjónaband</w>
  <c>.</c>
</s><s n="40">
  <revision id="26">
    <original><w>En</w><w>þeim</w></original>
    <corrected><w>Þeim</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>fáu</w>
  <w>heppnu</w>
  <w>sem</w>
  <w>tekst</w>
  <w>að</w>
  <w>finna</w>
  <w>sanna</w>
  <w>ást</w>
  <w>geta</w>
  <revision id="27">
    <original/>
    <corrected><w>þó</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>lifað</w>
  <w>hamingjusamir</w>
  <w>það</w>
  <w>sem</w>
  <w>eftir</w>
  <w>er</w>
  <w>með</w>
  <w>maka</w>
  <w>sínum</w>
  <c>.</c>
</s><s n="41">
  <w>Að</w>
  <w>lokum</w>
  <w>kom</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>sumir</w>
  <w>töldu</w>
  <w>að</w>
  <w>það</w>
  <w>væri</w>
  <w>ekki</w>
  <w>peninganna</w>
  <w>virði</w>
  <w>að</w>
  <w>selja</w>
  <w>hamingju</w>
  <w>sína</w>
  <c>.</c>
</s></p></body></text>
</TEI>